<?php

/**
 * page module configuration.
 *
 * @package    chrisal
 * @subpackage page
 * @author     SyLord
 * @version    SVN: $Id: configuration.php 23810 2009-11-12 11:07:44Z Kris.Wallsmith $
 */
class pageGeneratorConfiguration extends BasePageGeneratorConfiguration
{
    public function getListActions()
    {
        return array();
    }

    public function getListBatchActions()
    {
        return array();
    }

    public function getListObjectActions()
    {
        return array('_edit' => NULL);
    }

    public function getFormActions()
    {
        return array(  '_list' => NULL,  '_save' => NULL,  '_save_and_add' => NULL,  '_save_and_list' => NULL);
    }
}
